<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>FitnessTracker</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <!-- <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Crimson+Text:400,400i,600,600i,700,700i&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Dancing+Script:400,700&display=swap&subset=vietnamese" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Imprima&display=swap" rel="stylesheet"> -->
  <link
    href="https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i,900,900i|Open+Sans|Pinyon+Script|Roboto:400,400i,500,500i,700,700i,900,900i|Rosarivo|Spinnaker&display=swap&subset=cyrillic"
    rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>

<body>
  <app-root></app-root>
</body>

</html>
